<?php
/**
 * 列出所有部门（给技术后台操作用）
 * @author ouyang
 * @email oyjqldp@126.com
 * @updated 2010-07-07
 */
class ListDepartmentsAction extends BaseAction
{
	public function run()
	{
        $tasks = $this->getController()->getTasks();
        $users =  Manager::model()->findAll();
		$this->getController()->render('departments', array(
            'title' => '部门列表',
            'tasks' => $tasks,
            'users' => $users,
        ));
	}
}